[jbset]
hetongyuqitixing=no
guoluxianzhi=no
zhujiemian=.\bmp\04\Face-01.jpg
key01=.\bmp\04\01.bmp
key02=.\bmp\04\02.bmp
key03=.\bmp\04\03.bmp
key04=.\bmp\04\04.bmp
key05=.\bmp\04\05.bmp
systmemm=b73dfe25b4b8714c029b37a6ad3006fa
sysid=
yajinyinzhang=<真>
zujinyinzhang=<真>
yajinrqi=<真>
zujinrqi=<真>
zujinyuqizhuose=<假>
hetongyuqizhuose=<假>
shujubeifen=<真>
zujinhetongyuqitixing=<假>
fangdongxinxixianshi=<真>
yidangtianrqiweiyinzhangrqi=<真>
xianshidanjia=<真>
/////////////////////////// V5 //////////////////////
kongjiantishi=250
xianshitiaoma=<真>
xianshidanhao=<真>
biaojiyishouzu=<假>
xianshigongtanshuidianliang=<真>
zuhuxingminigzitidx=11
zuhuxingminigcuti=<真>
xianshixiacijiaozuruqikuang=<真>
xiacijiaozuruqitiqiantixing=5
//打印机
Xzhou=38
Yzhou=38
DYkuandu=718
DYgaodu=342
topBJ=10
botBJ=10
LeftBJ=10
RightBJ=10
zhizhangkuandu=210
zhizhanggaodu=297
//短信配置文字
Msgdianliang=电费
Msgshuiliang=水费
Msgqiliang=气费
Msgfangzufei=租金
Msgguanlifei=管理费
Msgweishengfei=卫生费
Msgdianshifei=电视费
Msgwanglofei=网络费
Msggongtanshuijine=公摊水费
Msggonttandianjine=公摊电费
Msgqitafei=其他费
Msghejijine=合计金额
//短信账户
Msgzhanghu=
Msgmima=
//收费项目字段
ranqilifang=热水(立方)
shangciranqidushu=上次热水度数
benciranqidushu=本次热水度数
shiyongqiliang=热水量
ranqidanjia=燃气单价
ranqijine=燃气金额
weishengfei=卫生费
dianshifei=电视费
wangluofei=网络费
guanlifei=管理费
qitafei=其他费
xutuijine=需退金额
gongtanshui=公摊水(方)
gongtanshuijine=公摊水金额
gongtandian=公摊电(度)
gongtandianjine=公摊电金额
/////////////////////////// V6 //////////////////////
sishewuru=<真>
/////////////////////////// V7 //////////////////////
zhiDongDingWeiWeiBuShuJu=<假>
setzufanghetongyuqits=5
setzuhuxingming=租户姓名:
setfangwumingcheng=房屋名称:
setfangzufei=房租费(￥):
msgTopText=
msgBotText=-房东电话13500001111
isFaSongFangWuName=<真>
isDianFei=<真>
isShuiFei=<真>
isRanQiFei=<假>
isZuJinFei=<真>
isGuanLiFei=<假>
isWeiShengFei=<假>
isDianShiFei=<假>
isWangLuoFei=<假>
isGongTanShuiFei=<假>
isGongTanDianFei=<假>
isQiTaFei=<假>
isHeJiJinE=<真>

